#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql
version: 1.1.1
id: hasql-1.1.1-E3SPaM16XBCZUxMJ12qCc
key: hasql-1.1.1-E3SPaM16XBCZUxMJ12qCc
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
author: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql
synopsis: An efficient PostgreSQL driver and a flexible mapping API
description:
    This package is the root of the \"hasql\" ecosystem.
    .
    The API is completely disinfected from exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.
    .
    The version 1 is completely backward-compatible with 0.19.
category: Hasql, Database, PostgreSQL
abi: e1302c7e719e5d92025b8cc5bd032913
exposed: True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Query
    Hasql.Session
hidden-modules: Hasql.Private.Prelude Hasql.Private.PTI
                Hasql.Private.IO Hasql.Private.Query Hasql.Private.Session
                Hasql.Private.Connection Hasql.Private.PreparedStatementRegistry
                Hasql.Private.Settings Hasql.Private.Commands
                Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
                Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
                Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
                Hasql.Private.Encoders.Array Hasql.Private.Encoders.Value
                Hasql.Private.Encoders.Params
import-dirs: /usr/lib/ghc-8.4.3/site-local/hasql-1.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/hasql-1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/hasql-1.1.1
hs-libraries: HShasql-1.1.1-E3SPaM16XBCZUxMJ12qCc
depends:
    attoparsec-0.13.2.2-3UshHsIb0S9BZJuxZmJPoQ
    postgresql-binary-0.12.1.1-J9LtkWeAJ7PCWcmkBXIuMZ
    postgresql-libpq-0.9.4.1-HmQUg7WTong1815HjPkViU
    bytestring-strict-builder-0.4.5-6PEJFFUOzKk2uMN32Mrxic
    dlist-0.8.0.4-CrGJIvQnsM82JxkEwejrYD
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    hashtables-1.2.3.1-FwvkrjNnnglEJJXpMCqokg text-1.2.3.0
    bytestring-0.10.8.2 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    profunctors-5.2.2-6UizjyMxIqFCnLoXwtrIeU
    contravariant-extras-0.3.4-4uVNuZIpj0u7XIOMJRhBts
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr mtl-2.2.2
    transformers-0.5.5.0 loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70
    placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR
    base-prelude-1.2.1-JzBjPH3Uj6PG2FHcpheouW base-4.11.1.0
abi-depends: attoparsec-0.13.2.2-3UshHsIb0S9BZJuxZmJPoQ=b6c55238d5ca948928baa2c3b9c37177
             postgresql-binary-0.12.1.1-J9LtkWeAJ7PCWcmkBXIuMZ=1dff4fdf38a88a3602979ad4f8e5857c
             postgresql-libpq-0.9.4.1-HmQUg7WTong1815HjPkViU=7cd7fa6df4228acf82fa6488bd789ef0
             bytestring-strict-builder-0.4.5-6PEJFFUOzKk2uMN32Mrxic=26dca2be3eae3b9cac1241571db550df
             dlist-0.8.0.4-CrGJIvQnsM82JxkEwejrYD=f79b3ead594e04b4f22b6b2afc0a8656
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
             hashtables-1.2.3.1-FwvkrjNnnglEJJXpMCqokg=9716e82ce2a1119e069e6c69de7a6cc9
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=82e1626338bbe81f5b3354a12d7a2c38
             profunctors-5.2.2-6UizjyMxIqFCnLoXwtrIeU=c2d1b79086494a8624bd837fd1f5a8c7
             contravariant-extras-0.3.4-4uVNuZIpj0u7XIOMJRhBts=fd043412fc21c04529aafdfda8b94517
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=c99faff75f3a482d24cfc7bf782693a7
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70=00fd0dc72b72ed83b5d37907b4600d8e
             placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR=c1d872831901a2463250620e0e797580
             base-prelude-1.2.1-JzBjPH3Uj6PG2FHcpheouW=79350d3b8b9193cb79615bcbda0b8984
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
haddock-interfaces: /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html: /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

